Subject: [EDUC] Des arguments MSO / LibO ?
From: Cedric Frayssinet <[email-masked]>
To: Liste Educ April <[email-masked]>
Date: Thu, 18 Sep 2014 23:01:45 +0200
List-Id: <educ.april.org>

Bonsoir à tous,

J'ai recu aujourd'hui cet email d'un prof gestionnaire réseau dans son lycée.

"notre proviseur souhaite installer MS office sur tous les postes
profs (salle des profs, postes avec vidéoproj) malgré le travail que
nous menons depuis des années pour que les collègues travaillent avec
LibreOffice. Son argument : LOffice c'est vieillot, MSOffice c'est
plus pro (sans commentaire...) Là encore, des préconisations
officielles ?"

Avez-vous quelques arguments chocs pour l'aider dans sa démarche ?

Merci d'avance,

Cédric
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ